﻿*{
margin: 0;
padding: 0;

}

img{
border: none;

}
html{
height: 100%;

}

body{

min-height: 100%;
position: relative;
background: url(../images/back.jpg);
font-family: 'PT Serif', serif;
}

a{
color: #345591

}
a:hover{
text-decoration: none;

}
table{
width: 100%;

}
td{
vertical-align: top;
padding: 0 10px 0 0;

}
h1{
font-size: 36px;
font-weight: bold;
color: #ba2025;
font-family: 'PT Sans', sans-serif;
margin-bottom: 30px;
}

h2{
font-size: 24px;
font-weight: bold;
color: #000;
font-family: 'PT Sans', sans-serif;
margin-bottom: 20px;
}
h3{
font-size: 18px;
font-weight: bold;
color: #000;
font-family: 'PT Sans', sans-serif;
margin-bottom: 15px;
}


.clear{
clear: both;
float: none;

}

.wrapper{
width: 960px;
min-width: 960px;
min-height: 500px;
margin: 0 auto;
background: #fff;
position: relative;
z-index: 0;
border-radius: 0 0 7px 7px;
}

.header{
width: 880px;
padding: 0 40px;
height: 130px;
background: url(../images/header.jpg)  repeat-x;
overflow: hidden;
}

.logo{
float: left;
margin: 7px 0 0 0;

}

.phones{
float: left;
padding: 0 25px;
width: 420px;
text-align: center;
font-family: 'PT Sans', sans-serif;
font-weight: bold;
color: #000;
font-size: 14px;
padding-top: 85px;

}

.social{
float: left;
padding-top: 85px;
overflow: hidden;
}

.social a:hover img.nonhover,.social a img.hover{
display: none;

}

.social a:hover img.hover,.social a img.nonhover{
display: block;

}
.lang{
float: right;
overflow: hidden;
padding-top: 84px;
}
.lang a{
display: block;
float: left;
font-size: 13px;
color: #777;
font-weight: bold;
text-decoration: none;
font-family: 'PT Sans', sans-serif;
}
.lang a:hover,.lang a.active{
text-decoration: underline;

}

.lang a.active{
color: #345592
}

.lang a:hover{
color: #ba2025;}
.ru{
padding-right: 10px;

}
.eng{
padding-left: 10px;
background: url(../images/border.png) left center no-repeat;
}
.social img{
display: block;
float: left;
margin-right: 10px;
}
.ddsmoothmenu {

background: url(../images/menu-back.jpg) center repeat-x;


height: 40px;
}

.ddsmoothmenu > ul {
padding-left: 22px;

}
.ddsmoothmenu > ul > li > a{
background: url(../images/menu-border.png) center right no-repeat;
display: block;
height: 33px;
padding: 7px 40px 0 18px!important;
font-size: 18px;
color: #fff;
font-weight: 100
}

.ddsmoothmenu > ul > li > a:hover,.ddsmoothmenu > ul > li.active > a{
background: url(../images/hover-menu.png) center repeat-x;


}
.slider{
margin-bottom: 1px;
margin-top: 1px;
position: relative;
z-index: 0;

}
#list1{
width: 960px;
display: block;
list-style: none;
height: 320px; 
overflow: hidden;
}

#list1 li{
display: block;
float: left;
width: 960px;
height: 320px;
position: relative;
}

#list1 li .slider-text{
position: absolute;
top: 43px;
left: 75px;

}
#list1 li .slider-text .title1{
font-size: 60px;
height: 50px;
line-height: 50px;
color: #ba2025;
font-family: 'PT Sans', sans-serif;
font-weight: bold;
margin-bottom: 15px;

}

#list1 li .slider-text .title2{
font-size: 30px;
color: #000;
line-height: 125%;
font-style: italic;
margin-bottom: 20px;
}

#list1 li .slider-text  a,#list1 li .slider-text  span{
color: #fff;
font-family: 'PT Sans', sans-serif;
font-weight: bold;
font-size: 17px;

}
#list1 li .slider-text  a:hover{
text-decoration: none;

}
#list1 li img{
display: block;

}
.banners{
width: 960px;
overflow: hidden;
margin-bottom: 33px

}

#list2{
width: 961px;
list-style: none;
display: block;
}

#list2 li{
display: block;
float: left;
margin-right: 1px;
position: relative;
}
#list2 li img{
display: block;
}

#list2 li .baner-text{
position: absolute;
top: 13px;
left: 40px;


}
#list2 li .baner-text .title1{
font-size: 25px;
height: 25px;
line-height: 24px;
color: #fff;
font-family: 'PT Sans', sans-serif;
font-weight: bold;
margin-bottom: 5px;

}

#list2 li .baner-text .title2{
font-size: 14px;
color: #b7b6b3;
line-height: 14px;
font-style: italic;
margin-bottom: 5px
}

#list2 li .baner-text  a{
color: #fff;
font-family: 'PT Sans', sans-serif;
font-weight: bold;
font-size: 10px;

}
#list2 li .baner-text  a:hover{
text-decoration: none;
}


.brands{

width: 810px;
height: 83px;
margin: 0 auto 20px auto;
position: relative;
background: url(../images/brands-back.png) center no-repeat;
padding: 27px 65px 0 65px;
}

.arrows{
position: absolute;
display: block;
width: 20px;
height: 20px;
top: 39px;
}

#left-arrow{

left: 31px;
background: url(../images/left-png.png) center no-repeat;
}
#left-arrow:hover{

background: url(../images/left-png-hover.png) center no-repeat;

}
#right-arrow{

right: 31px;
background: url(../images/right-png.png) center no-repeat;
}
#right-arrow:hover{

background: url(../images/right-png-hover.png) center no-repeat;

}
#list3{
display: block;
width: 810px;
height: 40px;
overflow: hidden;
list-style: none;
}

#list3 li{
display: block;
width: 135px;
height: 40px;
float: left
}

#list3 li img{
margin: 0 17px;
cursor: pointer;

}
#list3 li img.hover,#list3 li:hover img.nonhover{
display: none;
}

#list3 li img.nonhover,#list3 li:hover img.hover{
display: block;
}



.news{
margin: 0 0 37px 40px;
width: 936px;

}

.news .new{
float: left;
width: 250px;
margin: 0 62px 0 0;
}

.title3{

display: block;
font-family: 'PT Sans', sans-serif;
color: #c84d51;
font-weight: bold;
font-size: 24px;
text-decoration: none;
margin-bottom: 20px;
}

.title3:hover{
text-decoration: underline;

}

.news .new .date a{
font-family: 'PT Sans', sans-serif;
font-size: 12px;
text-decoration: none;
color: #777;
display: block;
margin-bottom: 6px;
}

.news .new .title a{
font-size: 14px;
text-decoration: none;
font-family: 'PT Sans', sans-serif;
color: #000;
font-weight: bold;
display: block;
margin-bottom: 8px;
}

.news .new .title a:hover{
text-decoration: underline

}

.news .new .intro{

color: #555;
font-size: 14px;
font-size: 12px;
font-style: italic;

}

.all-n{
height: 6em;
overflow: hidden;

}
.news .more{
font-size: 13px;
color: #345592;
font-family: 'PT Sans', sans-serif;
text-decoration: none;
}
.news .more:hover{
text-decoration: underline;
color: #ba2025;
}

.bottom-nav{
width: 880px;
margin: 0 auto 25px auto;

}
.bottom-nav> ul{
width: 920px;
list-style: none;
display: block;
overflow: hidden

}

.bottom-nav  >ul >li{
display: block;
float: left;
width: 220px;
margin: 0 10px 0 0;

}
.bottom-nav  >ul >li>a{
font-size: 18px;
height: 18px;
line-height: 18px;
text-decoration: none;
color: #ba2025;
font-weight: bold;
font-family: 'PT Sans', sans-serif;
display: block;
margin-bottom: 20px;
}

.bottom-nav  ul ul {
list-style: none;

}
.bottom-nav  ul ul li{
display: block;
margin-bottom: 10px;
/*height: 15px;
line-height: 15px;*/
line-height: 100%;
}
.bottom-nav  ul ul li a{
font-size: 13px;
color: #555;
text-decoration: none;
font-family: 'PT Sans', sans-serif;
padding-left: 20px;
background: url(../images/bull1.png) 0px 3px no-repeat;
display: block;
}

.bottom-nav  ul li a:hover{
color: #c84d51;
}

.footer{
width: 918px;
margin: 0 auto;
border-top: 1px solid #e5e5e5;
padding: 17px 0 0 0;
font-family: 'PT Sans', sans-serif;
overflow: hidden;
height: 47px;
}

.footer .copy{
float: left;
font-size: 12px;
color: #999;
padding-left: 22px;
}

.footer .link{
overflow: hidden;
float: right;
}

.footer .link span,.footer .link a{
color: #999;
font-size: 12px;
display: block;
float: left;
margin-left: 7px;
}
.link a:hover{
text-decoration: none;
color: #000
}
.alcho {
  width: 960px;
  margin: 27px auto;
  /* background: url(../images/alco.png) center top no-repeat; */
  /*height: 40px;*/
  text-align: center;
  color: rgba(254,254,254,0.5);
  letter-spacing: -3px;
  font-family: 'PT Sans', sans-serif;
  text-transform: uppercase;
}

.footer .link  a img.hover,.footer  .link  a:hover img.nonhover{
display: none;

}
.footer .link  a img.nonhover,.footer  .link  a:hover img.hover{
display: block;

}

.left-column ul ul{
display: none

}


.container{
width: 920px;
margin: 21px auto 60px auto;


}

.left-column{
float: left;
width: 241px;
}

.left-column ul,.left-column li,.left-column a{
display: block;
}
.left-column ul{
list-style: none;

}

.left-column >ul{
border: 1px solid #ccc;
border-radius: 10px;

}
.left-column >ul>li{


}
.left-column >ul>li>a>img.inner-arrow{
position: absolute;
z-index: 200;
top: 16px;
right: 18px;

}
.left-column >ul>li>a{
padding: 0 25px 0 20px;
height: 38px;
line-height: 38px;
font-weight: bold;
font-size: 16px;
position: relative;
color: #000;
font-family: 'PT Sans', sans-serif;
text-decoration: none;
background: url(../images/acc-grad.jpg) center repeat-x;
border-bottom: 1px solid #ccc;
}
.left-column ul >li> a:hover,.left-column ul >li.active >a{

color: #ba2025

}
.left-column >ul>li.first>a{

border-radius: 10px 10px 0 0
}
.left-column >ul>li.last>a{
border: none;
border-radius: 0 0 10px 10px 
}
.left-column > ul > li > ul{
border-bottom: 1px solid #ccc;
background: #fcf4f4;
}
.left-column >ul>li>ul>li>a{
padding: 0 35px 0 28px;
height: 38px;
line-height: 38px;
font-weight: bold;
font-size: 14px;
color: #345592;
font-family: 'PT Sans', sans-serif;
text-decoration: none;
background: #fcf4f4;
border-bottom: 1px solid #e1e2e3;
}
.left-column >ul>li>ul>li.last>a{
border-bottom:none;

}

.left-column ul ul ul{
border-bottom: 1px solid #e1e2e3;
}
.left-column li li li a{
padding: 0 35px 0 43px;
/* height: 38px; */
line-height: 18px;
font-family: arial;
font-size: 13px;
color: #345592;
text-decoration: none;
background: #fcf4f4;
margin-top: 14px;
margin-bottom: 14px;
}
.left-column li li li a:hover,.left-column li li li.active a{
color: #666;
background: url(../images/bullet2.png) 30px 7px no-repeat;

}
.right-column{
float: right;
width: 639px;
min-height: 500px;
overflow: hidden;
}
.breadcrumbs{
overflow: hidden;
margin-bottom: 10px;
}
.breadcrumbs a,.breadcrumbs .B_lastCrumb{
height: 40px;
line-height: 40px;
float: left;
display: block;
font-size: 11px;
font-family: 'PT Sans', sans-serif;

}
.breadcrumbs a{
color: #777;
padding-right: 30px;
margin-right: 20px;
background: url(../images/bread-arr.jpg) center right no-repeat;

}
.breadcrumbs .B_crumb:hover{
color: #ba2025

}
.breadcrumbs .B_lastCrumb{
color: #000;

}

.inner-prod{
width: 640px;
overflow: hidden;
position: relative;
}
.prod{
width: 271px;
height: 180px;
float: left;
background: url(../images/border3.jpg) 300px 38px no-repeat;
border-bottom: 1px solid #e5e5e5;
overflow: hidden;
padding: 38px 49px 28px 0;
}

.prod .prod-img{
display: block;
float: right;
max-height: 180px;
/*width: 53px;
height: 183px;*/


}

.prod .prod-text{
width: 197px;
float: left;
padding-top: 25px;
/*height: 159px;*/
}
.prod-text .prod-title1{
font-family: 'PT Sans', sans-serif;
font-weight: bold;
font-size: 18px;
text-decoration: none;
color:#000;
margin-bottom: 9px
}
.prod-text .prod-title1:hover{

}
.prod-text .prod-title2{
font-family: 'PT Sans', sans-serif;
font-size: 12px;
color:#777;
margin-bottom: 15px
}

.prod-text .prod-descr{
font-size: 14px;
color:#555;
/*margin-bottom: 15px;*/
height: 50px;
overflow: hidden;
}

.prod-text  .more{
font-size: 14px;
color: #345592;
text-decoration: none;
}
.prod-text  .more:hover{

color: #ba2025
}
.white-stripe{
width: 640px;
height: 1px;
background: #fff;
position: absolute;
z-index: 998;
left: 0;
bottom: 0;

}

.prod-descrr{
color: #777;
font-size: 13px;
font-style: italic;

}
.prod-descr p{
margin-bottom: 5px;

}

.inner-awards{
width: 678px;

}


.award{
margin: 0 40px 25px 0;
width: 186px;
float: left;
height:255px;
}
.award-text{
padding: 0 0 0 0;


}

.award-img{
display: block;
margin-bottom: 15px;

}

.content p{
color: #555;
font-size: 13px;
line-height: 150%;
margin-bottom: 10px;
}

.content ol li,.content  ul li{
color: #555;
font-size: 13px;

margin-bottom: 5px;
}

.content  ul,.content  ol {
list-style: none;

margin-bottom: 20px;
}

.content  ul li{
padding-left: 12px;
background: url(../images/bullet.png) center left no-repeat;
}
.content  ol {
counter-reset: point;
}
.content ol li:before {

    content: counter(point)"."; /* выводим значение переменной */
    counter-increment: point 1; /* увеличваем счетчик на 1 */
   width: 15px;
   color: #c84d51;

	

	display: block;
	float: left;
 
    text-align: left;

}

.content ol {
z-index: expression(
    runtimeStyle.zIndex = 1,
    function(node) {
        var list = node.childNodes, i = list.length;
            while(i--) {
                if(list[i].nodeType == 1) {
                    list[i].insertAdjacentHTML('afterBegin', '<div>'+(i+1)+'.</div>');
                }
            }
        }(this));
    )
}



.content ol  div {
     content: counter(point)"."; /* выводим значение переменной */
    counter-increment: point 1; /* увеличваем счетчик на 1 */
   width: 15px;
   color: #c84d51;
 
	

	display: block;
	float: left;
 
    text-align: left;
}

.content img{
float: left;
padding: 10px;
/*border: 1px solid #ccc;*/
max-width: 96%;
margin: 0 2px 5px 0; /*margin: 0 20px 5px 0; */

}

.content table{
width: 100%;
border: 0;
border-collapse: collapse;


}

.content table td,.content table th{
font-size: 13px;
text-align: left;
padding:  8px  0 8px 20px;
color: #000;
}

.content table thead tr{
border-bottom: 1px solid #c84d51;

}


.linkdescr{

border: 1px solid #e5e5e5;
border-collapse: collapse;
border-radius: 8px;
/*width: 100%;*/
margin-bottom: 30px;
overflow: hidden;
}

.linkdescr a{
color: #345592;
font-size: 13px
}

.linkdescr a:hover{
text-decoration: none;

}
.prod-link{
float: left;
background: #f4f3ed;
width: 136px;
text-align: center;
padding: 15px 20px 5px 20px;
width: 157px;
height: 36px;
}

.linkdescr .prod-descrr{
float: right;
padding: 10px 20px;
width: 400px;
height: 36px;
}
.product-img{
float: right;
margin: 30px 30px 0 0;
}

.product-txt{

float: left;
width: 430px;

}
.inner-awards2{
width: 452px;

}

.form{
padding: 16px 21px;
background: #f3f4f4;
border-radius: 10px;
margin-top: 20px
}
.form-title{
font-family: 'PT Sans', sans-serif;
margin-bottom: 15px;
font-weight: bold;
font-size: 15px;
}

.form input,.form textarea{
display: block;
padding: 6px 10px;
border-radius: 5px;
border: 1px solid #cccccc;
width: 177px;
margin-bottom: 10px;
color: #555;
}

.form textarea{
margin-bottom: 20px;
}
.form button{
display: block;
border: 1px solid #cccccc;
padding: 6px 10px;
cursor: pointer;
border-radius: 5px;
height: 28px;
color: #999;
background: url(../images/butt.jpg) center left no-repeat;
}

.form button:hover{
color:#fff;
border: 1px solid #c84d51;
background: #c84d51;
}

.content2{
font-size: 13px;
color: #555;

}

.map{
width: 600px;
padding: 10px;
border: 1px solid #ccc;
margin: 0 0 20px 0;

}

.other-news{
padding: 35px 0 0 0;
border-top: 1px solid #ccc;

}
.other-news2{
padding: 0;
border: none;


}
.other-news .new{
font-family: 'PT Sans', sans-serif;
margin-bottom: 15px;
}

.other-news .date{
font-size: 11px;
color: #777;
margin-bottom: 5px;

}

.other-news .title{
font-weight: bold;
text-decoration: none;
display: block;
font-size: 14px;
}
.other-news2 .title{
margin-bottom: 10px;

}
.other-news2 .new{

margin-bottom: 30px
}
.other-news .title:hover{

color: #ba2025;
}

.title-new{
width: 450px;
float: left;


}

.date-new{
float: right;
margin: 18px 20px 0 0; 
font-family: 'PT Sans', sans-serif;
color: #777;

}

.news-text img{
margin-bottom: 0;

}

.pager{
text-align: center;

}
.pager a,.pager span{
padding: 3px;
margin-right: 5px;

}

.message{
font-size: 12px;

}

.errors{
margin-bottom: 15px;
color: red;

}
.news-text a{
text-decoration: none;

}

.news-text a:hover{
text-decoration: underline;

}

.qmedia_table table {
margin-bottom:30px;
}

.award-text .prod-title2:hover::after {
content: attr(data-title);
left: 5%;
top: 0%;
bottom: 150px;
width: 150px;
z-index: 1;
background-color: #F8F8F8;
font-size: 13px;
padding: 10px 10px;
color: rgb(70, 70, 70);
opacity: 1;
border-radius: 5px;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
line-height: 20px;
position: relative;
display: block;
}

table.prod_link_qmedia {
width:100%;
border: 1px solid #e5e5e5;
border-radius: 3px;
margin-bottom: 30px;
border-spacing: 0px;
}

table.prod_link_qmedia td:first-child {
width:30%;
background: #f4f3ed;
text-align: center;
color: #345592;
font-size: 13px;
vertical-align: middle;
}

table.prod_link_qmedia td:last-child {
width:70%;
padding: 10px 20px;
color: #777;
font-size: 13px;
font-style: italic;
}
/*14.11.14 */
.gallery{
clear:both;
}
.gallery a{
display:inline-block;
vertical-align:bottom;
}


.prod img {
  max-width: 74px !important;
  max-height: 180px !important;
}

.left-column>ul>li>a {
	    padding: 0 20px 0 15px;
	   }
	   .left-column >ul>li.last.active>a {
    		    border-radius: 0;
	   }
	   .left-column > ul > li.last.active > ul{
	   	border-radius: 0 0 10px 10px;
    		border-bottom: none;
	   }
	   .left-column > ul > li.last.active > ul li.first.last>a{
	       border-radius: 0 0 10px 10px;
	    }
	   .left-column ul li.last.active ul ul{
	       border: none;
	    }
	    .left-column ul li.last.active ul ul>li.last>a{
	    	padding: 0px 35px 14px 43px;
   		 margin-bottom: 0;
    		border-radius: 0 0 10px 10px;
    	     }

#welcome {
 display:none;
}

.click_welcome {
    float: left;
    width: 50%;
    text-align: center;
    padding: 5px 0px;
    font-family: 'PT Sans', sans-serif;
}

.fancybox-skin {
    text-align: center;
    font-size: 24px;
    position: relative;
    background: #FFFFFF !important;
    border: 7px solid #444444;
}

.click_welcome a {
    color: #FFFFFF;
    text-decoration: none;
    border-bottom: 1px solid;
    background: #BA2025;
    padding: 5px 20px;
    font-size: 18px;
    border-radius: 5px;
}

.click_welcome a:hover {
    background: #444444;
}

#welcome p {
    padding: 30px 0px;
    width: 500px;
    font-family: 'PT Sans', sans-serif;
    font-size: 32px;
}
#welcome img {
    width: 250px;
}

.welcome_buttons {
    width: 200px;
    margin: 0 auto;
}

#welcome_link {
	dissplay:none;
}

.fancybox-overlay {
        background: rgba(47,47,47,0.95);
}

	  .left-column>ul>li>a {
	    padding: 0 20px 0 15px;
	   }
	   .left-column >ul>li.last.active>a {
    		    border-radius: 0;
	   }
	   .left-column > ul > li.last.active > ul{
	   	border-radius: 0 0 10px 10px;
    		border-bottom: none;
	   }
	   .left-column > ul > li.last.active > ul li.first.last>a{
	       border-radius: 0 0 10px 10px;
	    }
	   .left-column ul li.last.active ul ul{
	       border: none;
	    }
	    .left-column ul li.last.active ul ul>li.last>a{
	    	padding: 0px 35px 14px 43px;
   		 margin-bottom: 0;
    		border-radius: 0 0 10px 10px;
    	     }

input#lastname {
    display: none;
}